folder: QIrB0DXlWitQf77h
name: Attitude positive
type: ability
_id: 37V8cS5XqgodzRYB
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>La coopération entre membres du Groupe est inébranlable et se manifeste
    dans toutes les situations possibles. Les événements négatifs font baisser
    la Réserve de Groupe de 1D de moins que la normale – voir Les Règles, « La
    Réserve de Groupe » page 21.</p>

    <p>En Mode <strong>Apocalypse</strong>, les événements négatifs font baisser
    la Réserve de Groupe de 2D de moins que la normale.</p>
  type: group
  totem: hive
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 2
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496825
  modifiedTime: 1785775496825
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!37V8cS5XqgodzRYB'

